Index: trunk/language/sr_RS/admin.lang.php
===================================================================
--- trunk/language/sr_RS/admin.lang.php	(revision 8665)
+++ trunk/language/sr_RS/admin.lang.php	(revision 8682)
@@ -53,5 +53,4 @@
 $lang['Add a user'] = 'Додај корисника';
 $lang['Add group'] = 'Додај групу';
-$lang['Add selected elements to caddie'] = 'Додај одабране ставке у фиоку';
 $lang['Add'] = 'Додај';
 $lang['Allow user registration'] = 'Одобри упис корисника';
@@ -83,5 +82,4 @@
 $lang['Edit selected tags'] = 'Уреди одабране ознаке';
 $lang['Edit tags'] = 'Уреди ознаке';
-$lang['Elements'] = 'Елементи';
 $lang['Email admins when a new user registers'] = 'Пошаљи електронску пошту администраторима при упису нових корисника';
 $lang['Email admins when a valid comment is entered'] = 'Пошаљи електронску пошту администраторима при упису нових коментара';
@@ -153,5 +151,5 @@
 $lang['Save to permalink history'] = 'Сними у историју сталних веза';
 $lang['Select at least one album'] = 'Одаберите најмање једну категорију';
-$lang['Select at least one picture'] = 'Одаберите најмање једну слику';
+$lang['Select at least one photo'] = 'Одаберите најмање једну слику';
 $lang['Select at least one user'] = 'Одаберите најмање једног корисника';
 $lang['Show info'] = 'Приказ података';
@@ -210,10 +208,10 @@
 $lang['edit album permissions'] = 'уреди дозволе категорије';
 $lang['Album updated successfully'] = 'Подаци категорије успешно обновљени.';
-$lang['elements per page'] = 'елемената по страници';
+$lang['photos per page'] = 'елемената по страници';
 $lang['elements'] = 'елементи';
 $lang['High definition enabled'] = 'Висока резолуција омогућена';
 $lang['File'] = 'Датотека';
 $lang['Filesize'] = 'Величина датотеке';
-$lang['first element added on %s'] = 'први елемент додат %s';
+$lang['first photo added on %s'] = 'први елемент додат %s';
 $lang['Forbidden'] = 'Забрањено';
 $lang['global mode'] = 'општи начин';
@@ -226,5 +224,5 @@
 $lang['High definition'] = 'Висока резолуција';
 $lang['jump to album'] = 'прелазак на категорију';
-$lang['jump to image'] = 'прелазак на слику';
+$lang['jump to photo'] = 'прелазак на слику';
 $lang['leave'] = 'остави';
 $lang['Lock'] = 'Закључај';
@@ -304,5 +302,5 @@
 $lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Упозорење: претплата или укидање претплате ће послати електронске поруке корисницима';
 $lang['Send mail on HTML format'] = 'Пошаљи поруку у ХТМЛ облику';
-$lang['Include display of recent pictures group by dates'] = 'Укључи приказ недавних слика сложених по датумима';
+$lang['Include display of recent photos grouped by dates'] = 'Укључи приказ недавних слика сложених по датумима';
 $lang['Available only with HTML format'] = 'Доступно само у ХТМЛ облику';
 $lang['no write access'] = 'нема дозволе уписа';
@@ -333,5 +331,4 @@
 $lang['delete'] = 'обриши';
 $lang['delete this site and all its attached elements'] = 'обриши ову страницу и све њене придодате ставке';
-$lang['deleted'] = 'обрисано';
 $lang['an error happened'] = 'дошло је до грешке';
 $lang['file create_listing_file.php on remote site was not found'] = 'датотека create_listing_file.php на удаљеној страници није пронађен';
@@ -349,5 +346,4 @@
 $lang['Album list management'] = 'Управљање категоријама';
 $lang['Piwigo configuration'] = 'Piwigo подешавања';
-$lang['Piwigo administration'] = 'Piwigo администрација';
 $lang['Edit album'] = 'Уреди категорију';
 $lang['Group management'] = 'Управљање групама';
@@ -382,5 +378,5 @@
 $lang['reduce to single existing albums'] = 'сажми на једну постојећу категорију-е';
 $lang['Choose an option'] = 'Изаберите могућност';
-$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'најопширнији могући приказ података (додате категорије и елементи, избрисане  категорије и елементи)';
+$lang['display maximum informations (added albums and photos, deleted albums and photos)'] = 'најопширнији могући приказ података (додате категорије и елементи, избрисане  категорије и елементи)';
 $lang['Piwigo version differs on the remote site'] = 'Piwigo верзија на удаљеном мјесту се разликује';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Верзија create_listing_file.php на удаљеној страници и Piwigo-у мора бити једнака';
@@ -395,11 +391,11 @@
 $lang['missing thumbnail'] = 'недостајуће повезне сличице';
 $lang['albums deleted in the database'] = 'категорије избрисане из базе података';
-$lang['elements deleted in the database'] = 'елементи избрисани из базе података';
+$lang['photos deleted from the database'] = 'елементи избрисани из базе података';
 $lang['images candidates for metadata synchronization'] = 'слика кандидата за синхронизацију мета података';
 $lang['elements informations synchronized with files metadata'] = 'података елемената синхронизовано са мета подацима датотеке';
 $lang['errors during synchronization'] = 'грешака током синхронизације';
 $lang['albums added in the database'] = 'категорија додато у базу података';
-$lang['elements added in the database'] = 'елемената додато у базу података';
-$lang['elements updated in the database'] = 'елемената обновљено у бази података';
+$lang['photos added in the database'] = 'елемената додато у базу података';
+$lang['photos updated in the database'] = 'елемената обновљено у бази података';
 $lang['Search for new images in the directories'] = 'Претраживање нових слика у директоријумима';
 $lang['added'] = 'додато';
@@ -412,5 +408,5 @@
 $lang['synchronize files structure with database'] = 'усклади структуру датотеке са базом података';
 $lang['synchronize files metadata with database elements informations'] = 'усклади мета податке датотеке са подацима о елементу из базе података';
-$lang['even already synchronized elements'] = 'чак и већ усклађене елементе';
+$lang['even already synchronized photos'] = 'чак и већ усклађене елементе';
 $lang['Used metadata'] = 'Коришћени мета подаци';
 $lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Називи директоријума и датотека морају бити састављени од слова, бројва, "-", "_" ili "."';
@@ -496,10 +492,9 @@
 $lang['User "%s" created with "%s" like password'] = 'Корисник "%s" израђен са "%s" као лозинком';
 $lang['Status of user "%s" updated'] = 'Стање корисника "%s" обновљено';
-$lang['add new elements to caddie'] = 'додај нове елементе у фиоку';
+$lang['add new photos to caddie'] = 'додај нове елементе у фиоку';
 // --------- Starting below: New or revised $lang ---- from Butterfly
 $lang['No display'] = 'Без приказа';
 $lang['Classic display'] = 'Класични приказ';
 $lang['Hoverbox display'] = 'Приказ лебдећим прозором';
-$lang['Thumbnails'] = 'Повезне сличице';
 $lang['Mail address is obligatory for all users'] = 'Електронска адреса је обавезна за све кориснике';
 $lang['Minimum privacy level'] = 'Најнижи ниво приватности';
@@ -577,6 +572,6 @@
 $lang['nothing'] = 'ништа';
 $lang['overrides existing values with empty ones'] = 'прекуцава постојеће вредности празним пољима';
-$lang['manage image ranks'] = 'управљање поретком слика';
-$lang['Manage image ranks'] = 'Управљање поретком';
+$lang['manage photo ranks'] = 'управљање поретком слика';
+$lang['Manage photo ranks'] = 'Управљање поретком';
 $lang['Edit ranks'] = 'Уреди поредак';
 $lang['No element in this album'] = 'Нема елемената у овој категорији';
@@ -599,5 +594,5 @@
 $lang['Purge search history'] = 'Очисти историју претраживања';
 $lang['Hide'] = 'Сакриј';
-$lang['Processing treatment.'] = 'Третирање процеса.';
+$lang['Operation in progress'] = 'Третирање процеса.';
 $lang['Please wait...'] = 'Молим сачекајте...';
 $lang['Password is missing. Please enter the password.'] = 'Лозинка недостаје. Молим унесите лозинку.';
